-search functionality (issue #6)  
 improve user experience of the search feature
-make font of the output view configurable (RMB menu of the output view ?)
-themes like Konsole is offering them would be cool e.g. green on black
-implement unit tests (using QtTest)
  -test data display (Ctrl characteras, ....)
    see DataDisplayTester (https://gitlab.com/cutecom/DataDisplayTester)
    for details and ideas
  -test settings are stored and reloaded correctly
-provide a workaround for #22 (Flow Control)
-add translations
-improve CMakeList (automate release procedure)

